Bug 1018812 - Distributed JTA - add info about issue to release notes
Distributed JTA - add info about issue to release notes
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: EAP 6.3.0
Assigned To: eap-docs
Russell Dickenson
: Documentation, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 08:56 EDT by Ondrej Chaloupka
Modified: 2014-08-21 00:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-21 00:36:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 08:56:17 EDT
There should be added information about bugzilla:
https://bugzilla.redhat.com/show_bug.cgi?id=952746
to release notes.

The note says that distributed jta works in chapter http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Development_Guide/index.html#About_Java_Transaction_Service_JTS

But there is this exception mentioned in BZ - in specific case the distributed JTA fails to do crash recovery correctly.
Comment 1 Scott Mumford 2014-03-05 21:57:45 EST
Closing as no longer relevant (6.2.0 Release Notes)
Comment 2 Scott Mumford 2014-03-05 22:11:12 EST
Reopening and assigning to Docs Lead
Comment 3 Russell Dickenson 2014-03-06 16:34:53 EST
To progress this ticket I have flagged BZ#1018812 as requiring a release notes entry for JBoss EAP 6.3.0. In checking the status of this BZ ticket, it seems that the circumstances of the issue have not yet been confirmed, therefore I am not confident it can be accurately described yet.
Comment 4 Lucas Costi 2014-08-21 00:36:50 EDT
Closing as BZ#952746 did make it into the EAP 6.3.0 release notes.

Note You need to log in before you can comment on or make changes to this bug.